﻿div.button {
    float: right;
    width: auto; 
    height: auto;
    padding: 5px; 
    color: #666;
    margin-left: 5px; 
    font-weight: bold; 
    text-align: center; 
    background: url(../../images/confirm/button.gif) repeat-x; 
    border: 1px solid #bbb; 
    cursor: pointer;
}

span.button {
    padding: 5px; 
    color: #666;
    margin-left: 5px; 
    font-weight: bold; 
    text-align: center; 
    background: url(../../images/confirm/button.gif) repeat-x; 
    border: 1px solid #bbb; 
    cursor: pointer;
}

.select {
    font-size: 11px;
}

.textbox {
    font-size: 11px;
}